{
	"navbarSearch": "Recherche",
	"navbarHome": "Maison",
	"navbarLogin": "Connexion",
	"navbarRegister": "S'inscrire",
	"navbarProfile": "Mon Profil",
	"navbarSettings": "Paramètres",
	"navbarLogout": "Déconnexion",
	"homeWindowTitle": "Maison",
	"homeTitle": "Maison",
	"homeOnline": "Jouer en ligne",
	"homeOffline": "Jouer hors ligne",
	"homeSettings": "Paramètres",
	"homeLogout": "Déconnexion",
	"loginWindowTitle": "Connexion",
	"loginFormTitle": "Connexion",
	"loginFormUsername": "Nom d'utilisateur",
	"loginFormPassword": "Mot de passe",
	"loginFormButton": "Connexion",
	"loginNoAccount": "Pas de compte?",
	"loginRegister": "S'inscrire",
	"errorEmptyField": "Ce champ ne peut être vide.",
	"logoutWindowTitle": "Déconnexion",
	"registerWindowTitle": "S'inscrire",
	"registerFormTitle": "S'inscrire",
	"registerFormUsername": "Nom d'utilisateur",
	"registerFormPassword": "Mot de passe",
	"registerFormButton": "S'inscrire",
	"registerAlreadyAccount": "Déjà un compte?",
	"registerLogin": "Connexion",
	"404WindowTitle": "Pas trouvé",
	"SearchWindowTitle": "Recherche",
	"profileAddFriend": "Demander en ami",
	"profileRemoveFriend": "Retirer l'ami",
	"profileDenyRequest": "Refuser l'ami",
	"profileAcceptRequest": "Accepter l'ami",
	"profileUnblock": "Débloquer",
	"profileBlock": "Bloquer",
	"gameGoalTaken": "But pris",
	"gamePlayersListName": "Joueurs",
	"ticTacToe" : "Morpion hors ligne",
	"ticTacToeTitle": "Morpion",
	"gamemodeChoice" : "Mode de jeu",
	"ruleTitle" : "Règles",
	"ruleBase" : "1. Vous devez gagner sur une des 9 grilles pour gagner la partie",
	"ruleMovement" : "2. Vous commencez sur le morpion central, et jouez sur le morpion correspondant a votre choix a votre prochain tour",
	"ruleDraw" : "3. Si votre choix rempli entièrement un morpion et provoque une égalité, vous perdez",
	"matchmakingTitle": "Matchmaking",
	"matchmakingStartSearch": "Trouver une partie",
	"matchmakingStopSearch": "Arrêter le matchmaking",
	"matchmakingNbPlayers": "Nombre de joueurs",
	"TournamentCreateTitle": "Créer un tournoi",
	"TournamentCreateButton": "Créer le tournoi",
	"TournamentCreateTournamentName": "Nom du tournoi",
	"TournamentCreateNbPlayerByGame": "Nombre de joueurs en jeu",
	"TournamentCreateNbPlayer": "Nombre de joueurs dans le tournoi",

	"settingsWindowTitle": "Paramètres",
	"settingsAvatarTitle": "Avatar",
	"settingsAvatarSave": "Enregister",
	"settingsAvatarDelete": "Supprimer",
	"settingsAvatarSaved": "Avatar enregistré.",
	"settingsAvatarDeleted": "Avatar supprimé.",
	"settingsAvatarDeleteError": "Une erreur s'est produite.",
	"settingsAvatarTooLarge": "L'image est trop lourde",
	"settingsTitle": "Paramètres de compte",
	"settingsUsername": "Nom d'utilisateur",
	"settingsUsernameSave": "Enregister",
	"settingsUsernameSaved": "Now d'utilisateur enregistré.",
	"settingsPasswordTitle": "Modifier le mot de passe",
	"settingsCurrentPassword": "Mot de passe actuel",
	"settingsNewPassword": "Nouveau mot de passe",
	"settingsRepeatNewPassword": "Répéter nouveau mot de passe",
	"settingsPasswordSave": "Enregister",
	"settingsPasswordSaved": "Nouveau mot de passe enregistré.",
	"settingsDeleteButton": "Supprimer le compte",
	"settingsDeleteTitle": "Êtes vous sûr ? Cette action est permanente !!",
	"settingsDeleteConfirm": "Mot de passe nécessaire pour confirmer la suppression:",
	"settingsDeleteInput": "Mot de passe",
	"settingsDeleteCancel": "Annuler",
	"settingsDeleteSuccess": "Compte supprimé avec succès."
}
